@media (max-width: 991px) {
.navbar-toggler {
display: block !important;
}
.menu-order{
margin-right: 20px !important;
}
.navbar .navbar-nav {
  padding: 15px 0;
  margin-left: 0px !important;
}

}

@media (min-width: 992px) {
  .navbar-toggler {
    display: none !important;
  }
}


@media (max-width: 767px) {
.feature-tabs .nav-link {
border-left: none;
border-bottom: 3px solid transparent;
}

.feature-tabs .nav-link.active {
border-bottom-color: #f6b450;
}
.faq-title{
font-size:32px;
}
.menu-order{
  margin-right: 20px !important;
}
.navbar .navbar-nav {
padding: 15px 0;
margin-left: 0px !important;
}
.dh{
  display: none;
}
.feature-card h5{
  text-align: center;
}
.feature-card p{
  text-align: center;
}
.app-preview img{
  margin-left: -155px !important; 
}
.capability-section {
    padding: 100px 0 20px;
}
.faq-section{
  padding: 20px 0;
}
.store-badge{
  height: 40px;
}
.stats-heading{
 margin: 0 auto 20px; 
}
.two-sec{
  padding: 20px 0;
}
.download-hero{
   padding: 20px 0; 
}
.stats-heading{
  font-size: 36px;
}
}
@media (max-width: 576px) {
.who-left-inner{
padding: 0;
}
.who-right{
padding: 0;
}
.phone-mockup1{
display: none;
}
.sgt{
  font-size: 42px;
}
.two-sec .intro .sec-title h1{
font-size: 30px;
}
.stats-heading{
 font-size: 30px; 
}
.two-sec .benefits .sec-title h1{
 font-size: 30px;
}
.benefits-section1 .sec-title h1{
font-size: 30px;
}
.how-section{
  padding: 0;
}
.support-title{
font-size: 30px;  
}
.faq-section .sec-title h1{
font-size: 30px;
}
.ts{
font-size: 30px !important;
}
.menu-order{
  margin-right: 20px !important;
}
.navbar .navbar-nav {
padding: 15px 0;
margin-left: 0px !important;
}

.stats-section{
  padding: 10px 0;
}
.benefits{
   padding: 10px 0; 
   text-align: center;
}
.feature-card{
  margin: 20px 0;
}
.footer h6{
  font-size: 14px;
  margin-bottom: 10px;
}
.footer ul li{
  margin-bottom: 0px;
}
.footer{
  padding: 20px 0;
}
.dh{
  display: none;
}
.feature-card h5{
  text-align: center;
}
.feature-card p{
  text-align: center;
}
.app-preview img{
  margin-left: -14px !important; 
}
.capability-section {
    padding: 100px 0 20px;
}
.faq-section{
  padding: 20px 0;
}
.store-badge{
  height: 40px;
}
.stats-heading{
 margin: 0 auto 20px; 
}
.two-sec{
  padding: 20px 0;
}
.download-hero{
   padding: 20px 0; 
}
}


